---
:summary: A modular Ruby webserver interface

:sources:
  - rubygem-rack-rpmlintrc

:preamble: |-
  BuildRequires:  fdupes

:post_install: |-
  %fdupes %{buildroot}%{_libdir}/ruby/gems/*/gems/%{mod_name}-%{version}/
:patches:
  CVE-2020-8161.patch: -p 1
  CVE-2020-8184.patch: -p 1
